/* Tipografías */

@font-face {
  font-family: 'Libre Baskerville';
  src: url({staticContent}/itxwebstandard/css/fontface/LibreBaskerville-Regular.otf) format('otf');
}

@font-face {
  font-family: 'Montserrat';
  src: url({staticContent}/itxwebstandard/css/fontface/Montserrat-Regular.ttf) format('ttf');
}

/* Home Styles */

#site-menu .submenu #edits .new-category {
  color: black !important;
  font-size: 8px !important;
  position: relative;
  top: -5px;
  font-weight: bolder;
}

#site-menu .submenu .new-category {
  color: black !important;
  font-size: 8px !important;
  position: relative;
  top: -5px;
  font-weight: bolder;
}

#category-menu .new-category {
  color: black !important;
  font-size: 8px !important;
  position: relative;
  top: -5px;
  font-weight: bolder;
}

.iContainer .iHeader {
  background-color: transparent !important;
}

.menu_dinamic .zona_movil {
  background-color: transparent;
}

.iContainer {
  overflow-x: hidden !important/* 26/10/2018 En las edits sale la barra horizonatal*/
  ;
}

.iContainer .home {
  overflow-y: auto !important;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  position: absolute;
}

.touch.min_menu .iContainer div.article {
  width: 100% !important;
  overflow-y: auto !important;
}

.touch.max_menu .iContainer div.article {
  width: 100% !important;
  overflow-y: auto !important;
}

.no-touch.min_menu .iContainer div.article {
  padding-left: 0px !important;
}

.no-touch.max_menu .iContainer div.article {
  padding-left: 0px !important;
}

.campaignGrid {
  margin-left: 0;
  margin-bottom: 30px;
}

.campaignGrid img {
  border-image-width: 0 0 0 0;
}

.textCategory {
  width: 100%;
  text-align: center;
  color: black;
  font-family: DINComp-cond;
  font-size: 20px;
  visibility: visible;
  margin-top: 8px;
  font-family: 'los_angeleno_sans', arial;
}

.hashtag {
  text-align: center;
  width: 100%;
  font-size: 20px;
  margin-top: 20px;
  margin-bottom: 50px;
  font-family: 'los_angeleno_sans', arial;
}

.tienda_newsletter {
  margin-top: 20px;
  margin-left: 0;
}

.trends {
  margin-left: 6%;
  margin-top: 0;
}

a {
  text-decoration: none;
  color: black;
}

.ut-row {
  width: 100%;
  display: inline-block;
  margin-bottom: 4%;
}

.category, .tienda_newsletter {
  /*	margin-left: auto;
	margin-right: auto;
	max-width: 978px;*/
  max-width: 900px;
  margin-left: 20%;
}

.ut-left-block {
  display: inline-block;
  float: left;
  width: 50%;
  /**/
}

.ut-right-block {
  display: inline-block;
  float: right;
  width: 50%;
  /**/
}

a.link_home {
  font-size: 17px;
  border-bottom: 1px solid black;
  padding-bottom: 2px;
}

a.link_home:hover {
  border: none;
}

h2 {
  font-size: 26px;
  margin-bottom: 4px;
}

.img_principal {
  width: 49%;
  height: 49%;
  display: inline-block;
}

.img-fluid {
  width: 100%;
}

@media screen and (min-width: 1500px) {
  .img-fluid {
    display: block;
    height: auto;
    max-width: 100%;
    width: 100%;
  }
  .category, .tienda_newsletter {
    margin-left: auto;
    margin-right: auto;
    max-width: 978px;
  }
  .ut-left-block {
    display: inline-block;
    float: left;
    width: auto;
  }
  .ut-right-block {
    display: inline-block;
    float: right;
    width: auto;
  }
  .img-fluid {
    width: 100%;
    height: 100%;
  }
}

.img_secundari:hover a img {
  -webkit-filter: brightness(72%);
  filter: brightness(72%);
  transition: all 0.4s ease;
}

.espacio_blanco {
  display: inline-block;
  background-color: white;
  width: 40px;
  height: 300px;
  float: left;
}

.campaign {
  background-image: url("{staticContent}/itxwebstandard/mspot/home/201603/01/campaign.jpg?{timeStamp}");
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  margin-top: 20px;
  margin-bottom: 60px;
}

.caja_campaign {
  font-family: 'los_angeleno_sans', arial;
  margin-left: auto;
  margin-right: 14%;
  top: 24% !important;
  width: 34%;
  padding: 18px;
  z-index: 1;
  position: relative;
}

.campaign img {
  width: 100%;
}

.caja_campaign h4 {
  font-size: 24px;
  text-transform: uppercase;
  text-decoration: underline;
}

.caja_campaign p {
  font-size: 20px;
  line-height: 28px;
  padding-top: 10px;
}

.clear_f {
  position: absolute;
}

img.img_campaign {
  position: relative;
}

.textCategory h2:hover {
  color: #4b4b4b;
}

.ut-hidden {
  visibility: hidden !important;
  display: none;
}

.social {
  text-align: center;
  font-family: 'los_angeleno_sans', arial;
  border-top: 0px solid #d4d4d4;
  width: 38%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  padding-top: 20px;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.social h4 {
  font-size: 0.9em;
  margin-bottom: 12px;
  font-weight: lighter;
  letter-spacing: 0.1em;
}

.social ul li {
  list-style: none;
  display: inline-block;
}

ul li.icono a {
  width: 19px;
  height: 19px;
  margin-top: 14px;
  float: left;
  background-repeat: no-repeat;
  text-align: center;
  margin-left: 18px;
  margin-right: 18px;
  -webkit-filter: brightness(0);
  filter: brightness(0);
}

ul li.icono a:hover {
  -webkit-filter: brightness(1);
  filter: brightness(1);
}

.social .ut-row ul {
  list-style: none;
  margin-left: auto;
  margin-right: auto;
  width: 184px;
}

a.fb {
  background-image: url("img/logo_facebook.png?{timeStamp}");
}

a.in {
  background-image: url("img/logo_instagram.png?{timeStamp}");
}

a.tw {
  background-image: url("img/logo_twitter.png?{timeStamp}");
}

a.pt {
  background-image: url("img/logo_pinterest.png?{timeStamp}");
}

.campaignGrid {
  margin-left: 0;
  margin-bottom: 40px;
  margin-top: 80px;
}

.campaignGrid img {
  border-image-width: 0 0 0 0;
}

.bx-wrapper {
  margin-bottom: 0px !important;
}

.bx-wrapper .bx-viewport {
  border-bottom: none !important;
  width: 100%;
  height: 100% !important;
}

.bxslider, .bxslider li {
  height: 100% !important;
  ;
}

.bxslider li {
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
  position: absolute;
  right: 4%;
  margin-top: -47px;
}

.bx-wrapper .bx-next {
  background-image: url("{staticContent}/itxstandard/images/controls-03.png") !important;
}

.bx-wrapper .bx-prev {
  background-image: url("{staticContent}/itxstandard/images/controls-03.png") !important;
}

.bx-wrapper .bx-viewport {
  box-shadow: 0 0 5px #fff !important;
}

.bx-wrapper img {
  width: 100%;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  background: #a2a2a2;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #444444;
}

.bx-pager-item {
  display: inline-block;
}

.bx-wrapper .bx-caption.caption1 {
  position: absolute;
  bottom: 0;
  width: 100%;
  right: 8%;
  top: 40%;
  text-align: right;
}

.bx-wrapper .bx-caption.caption2 {
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 14%;
  top: 78%;
  text-align: left;
}

.bx-wrapper .bx-caption.caption3 {
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 42%;
  top: 56%;
  text-align: left;
}

.bx-wrapper .bx-caption span {
  color: #000;
  font-family: 'los_angeleno_sans', arial;
  display: block;
  font-size: .85em;
}

.bx-wrapper .bx-caption span h2 {
  font-size: 32px;
}

body.ItxHomePageClass div.iContainer div.menu div.iMenu div.contentMenu div.logo a#ItxPage_Logo img.logo_normal {
  width: 144px !important;
  height: 37px !important;
}

.textCategory.no_centrado {
  position: absolute;
  bottom: -400px;
  text-align: left;
  padding-left: 28px;
}

.textCategory.no_centrado.extra_left {
  padding-left: 58px;
}

@font-face {
  font-family: los_angeleno_sans;
  src: url("los_angeleno_sans.ttf");
  /*    src: url("{staticContent}/images/campaign/2018/AW18/Edit/01/los_angeleno_sans.ttf");*/
}

@font-face {
  font-family: futura;
  src: url("{staticContent}/itxwebstandard/mspot/home/css/futura.ttf");
}

.social h5 {
  font-size: 1em;
  margin-bottom: 12px;
  font-weight: lighter;
  letter-spacing: 0.1em;
  padding-top: 8px;
}

#ItxPage_Menu>li>ul {
  padding-left: 20px;
}

.no-touch.max_menu .iContainer div.menu {
  z-index: 112 !important;
}

/* Patch styles to enable the newsletter's widget in Home */

body, html {
  width: 100%;
  height: 100%;
  min-height: 100%;
}

body.ItxHomePageClass {
  position: relative;
  display: inline-block;
  height: 100%;
  min-height: 100%;
  overflow-y: initial;
}

.iContainer {
  position: relative;
  display: inline-block;
  overflow-y: inherit;
  width: 100%;
  overflow: inherit;
  height: auto !important;
  /* 22/10/2018 */
}

.no-touch.max_menu .iContainer div.article {
  display: inline-block;
  height: 100%;
}

.iContainer .topHeader {
  position: fixed;
  width: 95%;
  padding-bottom: 6px;
  background: white;
  top: 0;
  left: 0;
  z-index: 2;
  padding-right: 5%;
  margin-right: 0;
}

.iContainer .home {
  position: relative;
  overflow-y: initial !important;
  overflow: initial;
}

.campaignGrid {
  width: 100%;
  margin-bottom: 2%;
}

.horario {
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  padding-top: 20px;
  text-align: center;
  width: 60%;
  margin-bottom: 2%;
}

;
/* Estilos Home F/W 16 */

#tituloaplaceintime {
  font-family: 'Libre Baskerville'
}

#subtituloaplaceintime {
  font-family: 'Montserrat'
}

/* Estilos Nueva estructura de Home Post Black Friday */

.ut4-category {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.ut4-left-block {
  display: inline-block;
  float: left;
  width: 50%;
  /**/
}

.ut4-right-block {
  display: inline-block;
  float: right;
  width: 50%;
  /**/
}

.ut4-row {
  width: 100%;
  display: inline-block;
  margin-bottom: 0%;
}

.campaignGrid4 {
  margin-left: 0;
  margin-bottom: 40px;
}

/** HOME AW17 **/

.slider_width {
  width: 59.9% !important;
  margin: 120px auto 0px auto !important;
  text-align: center;
  position: relative;
}

.image3_1 {
  width: 100%;
}

.image3_1 img {
  width: 100%;
  margin: 0% auto 3% auto;
}

.imageL {
  float: left;
  width: 50%;
  text-align: center;
  position: relative;
  height: 750px;
}

.imageR {
  float: right;
  width: 50%;
  text-align: center;
  position: relative;
  height: 750px;
}

.image3_2 img {
  height: 85%;
  position: absolute;
  top: 84px;
  right: -17px;
  z-index: 1;
  width: auto;
}

.image3_3 img {
  height: 85%;
  position: absolute;
  top: 160px;
  left: -10px;
  width: auto;
}

.image3_4 {
  width: 100%;
  text-align: center;
  position: relative;
}

.image3_4 .hastag_1 {
  position: absolute;
  right: 12.7%;
  top: 57%;
  -ms-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  font-weight: bold;
  font-family: "UT-Book", Arial;
  font-size: 1.3em;
}

@media screen and (min-width: 1500px) {
  .image3_4 .hastag_1 {
    top: 49%;
  }
}

.image3_4 img {
  width: 65%;
  margin: 10% auto 0% auto;
}

.image3_6 img {
  height: auto;
  position: absolute;
  top: 154px;
  left: 35%;
  width: 50%;
}

.image3_7 img {
  height: auto;
  position: absolute;
  top: 75px;
  right: 26%;
  width: 50%;
}

.image3_8 {
  text-align: center;
  width: 100%;
}

.image3_8 img {
  width: 54%;
  margin: 10% auto 0% auto;
}

.newsletterHome {
  width: 100%;
  text-align: center;
  margin: 80px auto;
}

.newsletterHome .boxinput {
  border-bottom: 1px #000 solid;
  padding-bottom: 10px;
  width: auto;
  display: inline;
}

.newsletterHome h3 {
  margin: 20px auto;
  font-family: "UT-Book", Arial;
  font-size: 1.3vw;
  color: #000;
  line-height: 2.3vw;
}

.newsletterHome input {
  border: none;
  width: 40%;
  color: #000;
}

.newsletterHome ::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #000;
}

.newsletterHome ::-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #000;
  opacity: 1;
}

.newsletterHome ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #000;
  opacity: 1;
}

.newsletterHome ::-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #000;
}

.newsletterHome ::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #000;
}

.newsletterHome button {
  border: 0;
  background-color: #fff;
  cursor: pointer;
}

/** END HOME AW17 **/

/* BANNER PORTUGAL NUEVO METODO DE PAGO */

.image3_1_1 {
  width: 100%;
  text-align: center;
  margin: 0 auto;
}

.image3_1_1 img {
  width: 60%;
  margin: 0 auto;
}

/** ARREGLAR SLIDER NUEVO MENU HORIZONTAL **/

#ItxHomePage .slider_width {
  margin-top: 120px !important;
}

/** FIN ARREGLAR SLIDER NUEVO MENU HORIZONTAL **/

.retailrocket-container {
  margin-top: 60px;
}

.rr-widget {
  z-index: 300 !important;
}

/*Pie textos legales para italia*/

.homeExtraLegalText {
  text-align: center;
  font-size: 12px;
}

/* Bobbi - Caja en el boton del menu*/

.bobbi {
  background-color: black !important;
  font-weight: bold !important;
  padding: 6px !important;
  color: white !important;
}
